.CreateVacancy {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100%;
  // height: -webkit-fill-available;
  background: #f8f8fd;
  padding-top: 40px;
  // position: relative;
}
.CreateVacancyContent {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.stepperAndTitle {
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.stepPage {
  min-height: 100%;
  flex: 1;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.stepPage > div {
  padding: 0 40px;

  min-height: 100%;
  height: -webkit-fill-available;
  padding-bottom: 40px;
}
